form(action="#", id="form-feedback", class="form form_feedback " + formClass)
  .form__group
    input(
      type="text",
      placeholder="Ваше имя",
      class="form__input",
      name="feedback-name",
      required="required",
      data-msg="Заполните это поле"
    )
  .form__group
    input(
      type="text",
      placeholder="Имя ребенка",
      class="form__input",
      name="feedback-child-name",
      required="required",
      data-msg="Заполните это поле"
    )
  .form__group
    input(
      type="text",
      placeholder="Ваш телефон",
      class="form__input js-mask-phone",
      name="feedback-phone",
      required="required",
      data-msg="Заполните это поле"
    )
  .form__group
    select(placeholder="Выберите город", class="sumo-select", required="required", data-msg="Выберите одно условие", name="select-city")
      option(value="")
      option(value="1") Самара
      option(value="2") Санкт-Петербург
      option(value="3") Саранск
      option(value="4") Саратов
      option(value="5", selected) Москва
  .form__group
    select(placeholder="Выберите школу", class="sumo-select", required="required", data-msg="Выберите одно условие", name="select-school")
      option(value="")
      option(value="1") Школа 1
      option(value="2") Школа 2
      option(value="3") Школа 3
      option(value="4") Школа 4
  .form__group
    label.checkbox
      input(
        type="checkbox",
        class="checkbox__input",
        name="feedback-checkbox",
        required="required",
        checked="checked",
        data-msg="Необходимо принять условие соглашения"
      )
      span.checkbox__label Я принимаю условия соглашения об обработке персональных данных
  .form__group
    button(type="submit", id="feedback-submit").btn.btn_primary
      span.btn__text Записаться
      +icon('arrow-right')
